/* COLORS 
pink #dd5ea2
*/

/* CUSTOMIZER STYLES */

.site-title a,  .site-description {
	color: #dd5ea2;
}

body, #content, #footer {
	font-family: 'Nunito Sans', 'Open Sans', 'Droid Sans', 'Helvetica Neue', Helvetica, sans-serif !important;
	font-size: 16px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Nunito', 'Helvetica Neue', Helvetica, sans-serif !important;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.5em;
}
h3 {
	font-size: 1.15em;
}
h4 {
	font-size: 2em;
}
h5 {
	font-size: 0.83em;
}
h6 {
	font-size: 0.75em;
}
a {
	color: #dd5ea2;
}
a:hover, a:focus, a:active {
	color: #c45488;
}
.flexia-container.width {
	width: 90%;
}
.flexia-container.max {
	max-width: 1200px;
}


#content .flexia-container.width {
	width: auto !important; padding-right: 24px; padding-left: 24px
}
#content .flexia-container.max {
	max-width: 900px !important;
}

#content .flexia-container.wider {
	max-width: 1200px !important;
}

.mpfy-mll-list {
	max-width: 760px !important; margin: 0 auto
}

/*.single-post .entry-content-wrapper {
 width: %;
	max-width: px;
}*/
.flexia-sidebar-left {
	width: 300px;
}
.flexia-sidebar-right {
	width: 300px;
}
.flexia-navbar {
	background-color: #ffffff;
}


.main-navigation > ul > li > a {
	color: #4d4d4d;
}
.main-navigation > ul > li.has-sub::before, .main-navigation > ul > li.has-sub::after {
	background-color: #4d4d4d;
}
.main-navigation > ul > li > a:hover, .main-navigation > ul > li:hover > a, .main-navigation ul li.current-menu-item a {
	color: #1b1f21;
}
.main-navigation > ul > li > a::after, .main-navigation > ul > li > a:hover::after, .main-navigation .current_page_item > a::after, .main-navigation .current-menu-item > a::after, .main-navigation .current_page_ancestor > a::after, .main-navigation .current-menu-ancestor > a::after {
	background-color: #1b1f21;
}
.main-navigation > ul > li.has-sub:hover::before, .main-navigation > ul > li.has-sub:hover::after {
	background-color: #1b1f21;
}
/*.main-navigation ul.sub-menu {
 background-color:;
}*/
.main-navigation ul ul li a {
	color: #4d4d4d;
}
.main-navigation ul ul li.has-sub::before, .main-navigation ul ul li.has-sub::after {
	background-color: #4d4d4d;
}
/*.main-navigation ul ul li a:hover {
 color:;
}
.main-navigation ul ul li.has-sub:hover::before, .main-navigation ul ul li.has-sub:hover::after {
 background-color:;
}
.flexia-footer-widget-area {
 background-color:;
}
.flexia-site-footer {
 background-color:;
}*/
.flexia-site-footer .site-info {
	color: #7f7f7f;
}
.flexia-site-footer .site-info a, .flexia-footer-menu li a {
	color: #dd5ea2;
}
.flexia-site-footer .site-info a:hover, .flexia-footer-menu li a:hover {
	color: #d15396;
}
* {
	outline: none
}
hr {
	border: 0;
	clear: both;
	color: #ccc;
	background-color: #ccc;
	height: 1px;
	width: 100%;
	margin: 10px 0;
	padding: 0
}
.clearboth {
	clear: both;
	display: block;
	font-size: 0px;
	height: 0px;
	line-height: 0;
	width: 100%;
}
#content p a, #content_ a:visited {
	color: #dd5ea2;
	text-decoration: underline
}
#content a:visited {
	color: #dd5ea2;
}
#content p a:hover, #content a:active {
	color: #af4a84 !important
}
.content-area, .single-post-entry, #content .flexia-wrapper.flexia-container {
	overflow: visible !important;
}
.flexia-wrapper.flexia-container > .content-area {
	margin: 0 !important
}
body:not(.single-post) .flexia-wrapper > .content-area {
	padding: 0 !important
}
h1, h2, h3, h4 {
	font-weight: 300;
	line-height: 1 !important
}
.white, .white h1, .white h2, .white h3, .white h4, .white p, .white strong {
	color: #fff !important
}
.site-branding .site-title, .site-branding .site-title a {
	display: block;
	width: 220px;
	height: 60px !important;
	padding: 0
}
.site-branding .site-title a {
	background: url(../images/No_Pong_Logo-horz.png) 0 0 no-repeat;
	background-size: 220px 60px;
	text-indent: -9999px
}
.search__form {
	display: none
}
.main-navigation > ul > li > a.cart-contents {
	background: rgba(22,22,22,0.4) !important
}
.main-navigation > ul > li > a.cart-contents:hover {
	background: rgba(0,0,0,0.85) !important
}
.flexia-navbar.flexia-sticky-navbar .site-branding .site-title a {
	background-image: url(../images/No_Pong_Logo-pink.png)
}
.flexia-navbar-inner {
	padding: 0 !important
}
.flexia-header-widget-area {
	background: #E86264;
	box-shadow: 0 !important
}
.flexia-footer-widget-area {
	background: #fff;
	padding: 24px 0 !important
}
.flexia-colophon-inner .widget {
	margin: 0 !important;
	padding-top: 0px;
	padding-bottom: 0px
}
.widget, .flexia-navbar {
	box-shadow: none !important;
	border: none !important
}
.flexia-navbar {
	background-color: rgba(255,255,255,0) !important;
}
.flexia-navbar.flexia-sticky-navbar {
	background-color: rgba(255,255,255,1) !important;
}
.main-navigation > ul > li > a, .main-navigation > ul > li > a:hover, .main-navigation > ul > li:hover > a, .main-navigation ul li.current-menu-item a {
	color: #fff !important;
	font-size: 16px !important
}
.flexia-navbar.flexia-sticky-navbar .main-navigation > ul > li.menu-item-object-page > a, .flexia-navbar.flexia-sticky-navbar .main-navigation > ul > li.menu-item-object-page > a:hover, .flexia-navbar.flexia-sticky-navbar .main-navigation > ul > li.menu-item-object-page:hover > a, .flexia-navbar.flexia-sticky-navbar .main-navigation ul li.current-menu-item a {
	color: #666 !important;
}
.main-navigation > ul > li > a::after, .main-navigation > ul > li > a:hover::after, .main-navigation .current_page_item > a::after, .main-navigation .current-menu-item > a::after, .main-navigation .current_page_ancestor > a::after, .main-navigation .current-menu-ancestor > a::after {
	background: #dd5ea2 !important
}
.main-navigation > ul > li.navbar-location > a {
	color: #fff
}
.flexia-navbar.flexia-sticky-navbar .main-navigation > ul > li.navbar-location > a {
	color: #666 !important
}
.flexia-search-overlay {
	background: rgba(22,22,22,0.85) !important
}
.flexia-search-overlay::before, .flexia-search-overlay::after {
	border-color: #414042 !important
}
.main-navigation {
	padding-right: 60px
}
.main-navigation > ul > li.navbar-location > a::after, .main-navigation > ul > li > a.cart-contents::after {
	display: none;
}
a.mobile-burger {
	position: absolute;
	z-index: 1000;
	top: 36px;
	right: 20px;
	width: 60px;
	height: 40px;
	font-size: 16px;
	line-height: 40px;
}
a.mobile-burger span {
	display: inline-block;
	margin-left: 10px;
	color: #fff;
	transition: all 0.2s linear !important;
	-moz-transition: all 0.2s linear !important;
	-webkit-transition: all 0.2s linear !important;
	-o-transition: all 0.2s linear !important;
}
.nav-location {
	padding-left: 28px;
	background: url(../images/nopong_stockist_MapMarker_white.svg) 0 center no-repeat;
	background-size: 24px 24px
}
.flexia-navbar.flexia-sticky-navbar .nav-location {
	background: url(../images/nopong_stockist_MapMarker_grey.svg) 0 center no-repeat;
	background-size: 24px 24px
}
.flexia-navbar.flexia-sticky-navbar a.mobile-burger span {
	color: #666
}
a.mobile-burger span:hover {
	color: #ddd
}
.flexia-navbar.flexia-sticky-navbar a.mobile-burger span:hover {
	color: #dd5ea2
}
table, .shop_table, td {
	background: #fff
}
#masthead {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 100
}
body.admin-bar #masthead {
	top: 32px;
}
.header-overlay {
	background: rgba(0,0,0,0.05) !important;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	opacity: 1 !important;
}
.page-header {
	background-color: #ffffff !important;
	display: flex;
	justify-content: center;
	align-items: center;
	align-content: center;
	flex-flow: row nowrap;
	position: relative;
	background-repeat: no-repeat;
	background-attachment: scroll !important;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	z-index: 1;
}
.page-header.static-black {
	height: 110px !important;
	position: relative;
	background: rgba(0,0,0,0.55) !important;
}
.home-header {
	transition: all 0.2s linear !important;
	-moz-transition: all 0.2s linear !important;
	-webkit-transition: all 0.2s linear !important;
	-o-transition: all 0.2s linear !important;
	display: block;
	width: 100%;
	position: relative;
}
.simple {
	padding: 36px 20px 36px 20px;
	text-align: center
}
.simple h1 {
	text-transform: uppercase;
	font-weight: 700
}
.simple hr {
	border: 0;
	clear: both;
	color: #dd5ea2;
	background-color: #dd5ea2;
	height: 1px;
	width: 100px;
	margin: 10px auto;
	padding: 0
}
.entry-content {
	min-height: 450px
}
.wpb_single_image {
	position: relative
}
.wpb_single_image h2 {
	pointer-events: none;
	position: absolute;
	z-index: 2;
	background: #dd5ea2;
	color: #fff !important;
	padding: 12px 0;
	font-weight: 700;
	display: block;
	font-size: 24px;
	left: 50%;
	width: 250px;
	margin-left: -125px;
	bottom: 0px;/*-webkit-border-radius: 34px;-moz-border-radius: 34px;border-radius: 34px;*/
	border: 3px solid #e879b9;
	box-shadow: 5px 5px 15px rgba(0,0,0,0.3);
	text-align: center
}
body.home .wpb_single_image h2 {
	font-size: 24px !important;
	border: 0;
	background: none;
	box-shadow: none;
	text-shadow: 3px 3px 8px rgba(0,0,0,0.5);
	width: 100%;
	margin: 0 0 32px 0;
	text-align: center;
	left: 0
}
.wpb-js-composer .vc_tta-color-pink.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
	background: #bbb !important
}
.wpb-js-composer .vc_tta-color-pink.vc_tta-style-flat .vc_tta-panel:hover .vc_tta-panel-heading {
	background: #999 !important
}
.wpb-js-composer .vc_tta-color-pink.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-heading {
	background: #dd5ea2 !important
}
#content a.vc_btn3, a.vc_btn3 {
	font-weight: 700;
	color: #fff !important
}
.wpb-js-composer .vc_tta-color-pink.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading a, .wpb-js-composer .vc_tta-color-pink.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading a:active {
	color: #fff !important
}
a.vc_btn3.vc_btn3-color-pink {
	background: #dd5ea2 !important
}
a.vc_btn3.vc_btn3-color-pink:hover {
	background: #e879b9 !important
}

.widget .menu li a:hover {
	color: #dd5ea2;
}
.widget-social a {
	display: inline-block;
	margin-right: 10px;
	width: 48px;
	height: 48px;/*-webkit-border-radius: 24px;-moz-border-radius: 24px;border-radius: 24px;*/
	background: #dd5ea2;
	color: #FFFFFF !important;
	font-size: 24px;
	text-align: center;
	line-height: 48px
}
.widget-social a:hover {
	background: #e879b9 !important
}
.widget-social i {
	color: #fff !important
}
.add_to_cart_inline {
	font-size: 20px;
	padding-bottom: 18px !important
}
.add_to_cart_inline span.amount {
}
.add_to_cart_inline ins {
	background: none !important;
	font-weight: 700;
}
.flexia-wrapper {
	padding-top: 0 !important
}
#content p.woocommerce a.button {
	background: #414042;
	color: #fff;
	font-weight: 700 !important;
	text-transform: uppercase;
	float: right;
	font-size: 16px
}
#content p.woocommerce a.button:hover {
	background: #000000 !important;
	color: #fff !important
}
/* PRODUCT PAGE 2 */


.single-product #content .header-inner, .single-product .post-navigation, .single-product .flexia-social-share, .single-product .post-author, .single-product .onsale {display: none !important}

#content ul {
	display: block;
	list-style: circle;
	line-height: 1.25;prod
	-webkit-margin-before: 0 !important;
	-webkit-margin-after: 0 !important;
	-webkit-margin-start: 0 !important;
	-webkit-margin-end: 0px !important;
	-webkit-padding-start: 0 !important;
	padding-left: 24px !important
}

#content ul.woocommerce-error {
	padding-left: 60px !important; font-size: 125%
}

#content ul li {
	margin-bottom: 10px
}
.product-row {
	padding: 0
}
.product-row p {
	line-height: 1
}
.product-row h2 {
	font-weight: 700;
	margin: 0 0 20px 0 !important
}
.product-row em {
}
.product-row_ ul {
	max-width: 400px
}
.product-row .add_to_cart_inline {
	max-width: 400px;
	font-size: 16px;
	margin-top: 30px !important;
	display: block;
	padding: 0px !important;
	border: none !important;
}
.add_to_cart_inline span.amount {
}
.add_to_cart_inline ins {
	background: none !important;
	font-weight: 700;
}
.product-row .add_to_cart_button {
	position: relative !important;
	margin-top: -10px !important;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
	color: #fff !important;
	text-decoration: none !important
}
#content p.woocommerce a.button.loading_ {
	float: left
}
.vc_separator.vc_sep_color_grey .vc_sep_line {
	border-color: rgba(0,0,0,0.15) !important
}


/* HELP CENTRE */

.vc_wp_custommenu .widget {
	background: none !important
}
.vc_wp_custommenu ul#menu-help-centre {
	padding: 0 !important;
	margin: 0 !important
}
.vc_wp_custommenu ul#menu-help-centre li {
	width: 33.33%;
	float: left;
	text-align: center;
	position: relative
}
.vc_wp_custommenu ul#menu-help-centre li a, .wc-proceed-to-checkout a.checkout-button {
	background: #d957a2 !important;
	display: block;
	padding: 12px 12px 8px 12px;
	color: #fff !important;
	margin: 0 8px 8px 8px;
	font-weight: 700 !important;
	border-bottom: 5px solid #d957a2;
	font-family: 'Nunito' !important
}
.vc_wp_custommenu ul#menu-help-centre li a, .vc_wp_custommenu ul#menu-help-centre li a:active {color: #fff !important}
.vc_wp_custommenu ul#menu-help-centre li a:hover, .wc-proceed-to-checkout a.checkout-button:hover {
	border-bottom: 5px solid #b1377d
}
.vc_wp_custommenu .widget ul > li:before {
	content: '\f105';
	color: #fff;
	position: absolute; font-family: 'FontAwesome';
	top: 6px;
	right:12px;
	font-size: 22px
}

.wc-proceed-to-checkout a.checkout-button:before {
	content: '\f105';
	color: #fff;
	position: absolute; font-family: 'FontAwesome';
	top: 11px;
	right:20px;
	font-size: 22px
}

/* WOO CART CHECKOUT */


.wc-proceed-to-checkout a.checkout-button

h3#order_review_heading {color:#fff; background: #a2a2a2; display: inline-block; padding: 12px 24px; margin: 20px 0 32px 0; text-transform: uppercase}

.woocommerce .col-1 {width: 49% !important; max-width: none !important}
.woocommerce .col-2 {width: 49%; max-width: none !important}

@media only screen and (max-width: 767px) {
	.woocommerce .col-1, .woocommerce .col-2 {width: 100% !important}
}

/* MODAL MENU */

.modal-wrap {
	width: 800px
}
.modal-col {
	width: 50%;
	float: left;
	padding: 10px
}
.modal-menu-wrap {
	border-right: 1px solid #888
}
.modal-menu-wrap ul, .modal-menu-wrap ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.modal-menu-wrap ul li {
	padding: 10px 0
}
.modal-menu-wrap ul li a, .modal-location-wrap a {
	text-transform: uppercase;
	font-size: 24px;
	color: #fff !important;
	display: block;
	width: 100%
}
.modal-menu-wrap ul li a:hover, .modal-location-wrap a:hover {
	color: #dd5ea2 !important
}
.modal-location-wrap a {
	margin: 15px 0
}
.modal-location-wrap a.current, .modal-location-wrap a.current:hover {
	color: #fff !important
}
.modal-location-wrap a.current {
	margin: 0;
	border-radius: 3px;
	border: 2px solid #dd5ea2;
	padding: 10px 20px;
	display: inline-block;
	width: auto;
	height: 64px;
	overflow: visible
}
.modal-location-wrap span.highlight {
	position: relative;
	margin: 4px auto -20px auto;
	display: block;
	width: 150px;
	font-size: 12px;
	font-weight: 500;
	letter-spacing: 0.09em;
	background: #dd5ea2;
	border-radius: 3px;
	padding: 3px;
	clear: both
}
.modal-location-wrap p.love-nopong {
	padding-top: 60px;
	background: url(../images/nopong_stockist_MapMarker_white.svg) top center no-repeat;
	background-size: 52px 52px
}

li.modal-cart a:before {content:'\f07a'; font-family: 'FontAwesome'; margin-right: 10px}

@media only screen and (max-width: 810px) {
.modal-wrap {
	width: 100%
}
.modal-menu-wrap ul li a, .modal-location-wrap a {
	font-size: 18px;
	line-height: 1
}
}

@media only screen and (max-width: 999px) {
#helpbuttons .vc_btn3-container {
	float: left;
	width: 47%;
	margin: 0 1.5% 15px 1.5%
}
}

@media only screen and (max-width: 767px) {
#helpbuttons .vc_btn3-container {
	float: left;
	width: 100%;
	margin: 0 0% 15px 0%
}
	
	.modal-menu-wrap ul li a, .modal-location-wrap a {
	font-size: 16px;
}
.modal-location-wrap a.current {	
	padding: 8px 0px; width: 120px;
}
	
.modal-location-wrap span.highlight {	
	width: 110px !important;
	
}
	
	
	
}

@media only screen and (max-width: 600px) {	
	.woocommerce-message a.wc-forward {display: block; width: 100%; margin-bottom: 12px}
	
}
/* HOME SLIDER */

.scroll-down {
	z-index: 1000
}
/* BONES */
.clearboth {
	clear: both;
	display: block;
	font-size: 0px;
	height: 0px;
	line-height: 0;
	width: 100%;
}
.space10 {
	height: 10px
}
.space20 {
	height: 20px
}
.space30 {
	height: 30px
}
.space40 {
	height: 40px
}
.space50 {
	height: 50px
}
.space60 {
	height: 60px
}
.space70 {
	height: 70px
}
.space80 {
	height: 80px
}
.space90 {
	height: 90px
}
.space100 {
	height: 100px
}
.last-col {
	float: right;
	padding-right: 0 !important;
}

/*
Mobile Grid Styles
These are the widths for the mobile grid.
There are four types, but you can add or customize
them however you see fit.
*/
@media (max-width: 767px) {
h1.page-title {
	font-size: 1.25em;
	line-height: 1
}
.vc_wp_custommenu ul#menu-help-centre li {
	width: 100%
}
.m-hide {
	display: none
}
.m-all {
	float: left;
	padding-right: 0.75em;
	width: 100%;
	padding-right: 0;
}
.m-1of2 {
	float: left;
	padding-right: 0.75em;
	width: 50%;
}
.m-1of3 {
	float: left;
	padding-right: 0.75em;
	width: 33.33%;
}
.m-2of3 {
	float: left;
	padding-right: 0.75em;
	width: 66.66%;
}
.m-1of4 {
	float: left;
	padding-right: 0.75em;
	width: 25%;
}
.m-3of4 {
	float: left;
	padding-right: 0.75em;
	width: 75%;
}
.m-1of5 {
	float: left;
	padding-right: 0.75em;
	width: 20%;
}
.m-2of5 {
	float: left;
	padding-right: 0.75em;
	width: 40%;
}
.m-3of5 {
	float: left;
	padding-right: 0.75em;
	width: 60%;
}
.m-4of5 {
	float: left;
	padding-right: 0.75em;
	width: 80%;
}
.m-right {
	float: right !important
}
.m-left {
	float: left !important
}
.main-navigation {
	display: none !important
}
a.mobile-burger {
	width:100px; 
}
.product-row {
	padding: 0 24px
}
}
.max1000 {
	max-width: 1040px;
	margin: 0 auto !important;
	display: block;
}

a#vc_load-inline-editor {display: none}

/* Portrait tablet to landscape */
@media (min-width: 768px) and (max-width: 1029px) {
	
	body.home #content p {
	font-size: 18px
}
body.home #content h1 {
	font-size: 3em
}
body.home #content h2 {
	font-size: 2em
}

	
	
.vc_wp_custommenu ul#menu-help-centre li {
	width: 50%;
}
.header-inner {
	padding: 3em 32px
}
h1.page-title {
	font-size: 1.66em;
	line-height: 1 !important
}
.t-hide, #masthead li.menu-item-object-page {
	display: none !important
}
a.mobile-burger {
	width: 100px;
}
.main-navigation {
	padding-right: 80px
}
.t-all {
	float: left;
	padding-right: 0.75em;
	width: 100%;
	padding-right: 0;
}
.t-1of2 {
	float: left !important;
	padding-right: 0.75em !important;
	width: 50% !important;
}
.t-1of3 {
	float: left;
	padding-right: 0.75em;
	width: 33.33%;
}
.t-2of3 {
	float: left;
	padding-right: 0.75em;
	width: 66.66%;
}
.t-1of4 {
	float: left;
	padding-right: 0.75em;
	width: 25%;
}
.t-3of4 {
	float: left;
	padding-right: 0.75em;
	width: 75%;
}
.t-1of5 {
	float: left;
	padding-right: 0.75em;
	width: 20%;
}
.t-2of5 {
	float: left;
	padding-right: 0.75em;
	width: 40%;
}
.t-3of5 {
	float: left;
	padding-right: 0.75em;
	width: 60%;
}
.t-4of5 {
	float: left;
	padding-right: 0.75em;
	width: 80%;
}
.t-right {
	float: right !important
}
.t-left {
	float: left !important
}
}



/* Landscape to small desktop */
@media (min-width: 1030px) {

body.home #content p {
	font-size: 18px
}
body.home #content h1 {
	font-size: 3.5em
}
body.home #content h2 {
	font-size: 2.5em
}

	
	
.d-hide, a.mobile-burger span.nav-mobilemenu {
	display: none
}
.d-all {
	float: left;
	padding-right: 0.75em;
	width: 100%;
	padding-right: 0;
}
.d-1of2 {
	float: left !important;
	padding-right: 0.75em !important;
	width: 50% !important;
}
.d-1of3 {
	float: left;
	padding-right: 0.75em;
	width: 33.33%;
}
.d-2of3 {
	float: left;
	padding-right: 0.75em;
	width: 66.66%;
}
.d-1of4 {
	float: left;
	padding-right: 0.75em;
	width: 25%;
}
.d-3of4 {
	float: left;
	padding-right: 0.75em;
	width: 75%;
}
.d-1of5 {
	float: left;
	padding-right: 0.75em;
	width: 20%;
}
.d-2of5 {
	float: left;
	padding-right: 0.75em;
	width: 40%;
}
.d-3of5 {
	float: left;
	padding-right: 0.75em;
	width: 60%;
}
.d-4of5 {
	float: left;
	padding-right: 0.75em;
	width: 80%;
}
.d-1of6 {
	float: left;
	padding-right: 0.75em;
	width: 16.6666666667%;
}
.d-5of6 {
	float: left;
	padding-right: 0.75em;
	width: 83.333333%;
}
.d-1of7 {
	float: left;
	padding-right: 0.75em;
	width: 14.2857142857%;
}
.d-2of7 {
	float: left;
	padding-right: 0.75em;
	width: 28.5714286%;
}
.d-3of7 {
	float: left;
	padding-right: 0.75em;
	width: 42.8571429%;
}
.d-4of7 {
	float: left;
	padding-right: 0.75em;
	width: 57.1428572%;
}
.d-5of7 {
	float: left;
	padding-right: 0.75em;
	width: 71.4285715%;
}
.d-6of7 {
	float: left;
	padding-right: 0.75em;
	width: 85.7142857%;
}
.d-1of8 {
	float: left;
	padding-right: 0.75em;
	width: 12.5%;
}
.d-1of9 {
	float: left;
	padding-right: 0.75em;
	width: 11.1111111111%;
}
.d-1of10 {
	float: left;
	padding-right: 0.75em;
	width: 10%;
}
.d-1of11 {
	float: left;
	padding-right: 0.75em;
	width: 9.09090909091%;
}
.d-1of12 {
	float: left;
	padding-right: 0.75em;
	width: 8.33%;
}
.d-right {
	float: right !important
}
.d-left {
	float: left !important
}
}

.bx-bg {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
}
.bx-row {
	pointer-events: none
}
.bx-viewport, .bx-wrapper {
	position: relative;
	width: 100%;
	height: 100% !important;
	top: 0;
	left: 0;
}
.bxslider, .bxslider li {
	height: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
	list-style: none !important;
	z-index: 1
}
.bxslider li {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	margin-left: -24px !important
}
.bx-wrapper .bx-viewport {
	border: none !important;
}
.bx-wrapper .bx-pager {
	text-align: right;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #967f22;
	position: absolute;
	bottom: 24px;
	right: 24px;
	z-index: 1000
}
.bx-testimonials-wrapper .bx-wrapper .bx-pager {
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background: rgba(255,255,255,0);
	text-indent: -9999px;
	display: block;
	width: 12px;
	height: 12px;
	margin: 0 6px;
	-webkit-border-radius: 6px !important;
	-moz-border-radius: 6px !important;
	border-radius: 6px !important;
	outline: 0;
	border: 1px solid #dd5ea2
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus {
	background: #dd5ea2;
}
.bx-wrapper .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	vertical-align: bottom;
 *zoom: 1;
 *display: inline;
}
.bx-wrapper .bx-pager-item {
	font-size: 0;
	line-height: 0;
}
.bx-wrapper .bx-prev {
	left: 0px;
	background: url('../images/bx-prev.png') center center no-repeat;
	background-size: 48px 48px;
	z-index: 1000
}
.bx-wrapper .bx-prev:hover, .bx-wrapper .bx-prev:focus {
}
.bx-wrapper .bx-next {
	right: 0px;
	background: url('../images/bx-next.png') center center no-repeat;
	background-size: 48px 48px;
	z-index: 1000
}
.bx-wrapper .bx-next:hover, .bx-wrapper .bx-next:focus {
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -30px;
	outline: 0;
	width: 50px;
	height: 60px;
	text-indent: -9999px;
	z-index: 11;
}
.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}
.bx-wrapper .bx-controls-auto {
	text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url('../images/controls.png') -86px -11px no-repeat;
	margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active, .bx-wrapper .bx-controls-auto .bx-start:focus {
	background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url('../images/controls.png') -86px -44px no-repeat;
	margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active, .bx-wrapper .bx-controls-auto .bx-stop:focus {
	background-position: -86px -33px;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}
.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}
.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}


/* STOCKISTS */

#wpsl-wrap, #wpsl-wrap p {font-size:16px; font-family: 'Nunito' !important}

#wpsl-gmap .wpsl-info-window, .gm-style, .wpsl-info-window p, .wpsl-info-window * {font-size:14px !important; font-family: 'Nunito' !important}

#wpsl-wrap .wpsl-input label {font-size: 13px; font-weight: 700}
#wpsl-search-btn, #wpsl-search-wrap input {border-radius:0 !important; padding: 5px !important; height: 28px; border: none !important}

#wpsl-wrap #wpsl-search-btn {background-image:none !important; background-color: #dd5ea2 !important; color: #fff !important; box-shadow: none !important; border-radius: none !important; padding: 5px 12px !important; text-transform: uppercase !important; margin-top: 2px; font-family: 'Nunito' !important }

#wpsl-wrap #wpsl-search-btn:hover {background: #414042 !important}

#wpsl-stores_ li {width:50%; float:left;}

#wpsl-stores p {margin-bottom:0; padding-bottom:0;}

.wpsl-search {background: rgba(0,0,0,0.1) !important}

a.wpsl-store-details, a.wpsl-store-details:active, a.wpsl-store-details:visited, a.wpsl-directions, a.wpsl-zoom-here,#content #wpsl-wrap p a.wpsl-store-details:hover, #content #wpsl-wrap a.wpsl-store-details:active {font-family:'Montserrat' !important;color:#fff !important;text-decoration: none !important; background:#aaa;margin:0 5px 5px 0;display:inline-block; float:left; padding:5px; margin-bottom: 0 !important; font-family: 'Nunito' !important}

a.wpsl-store-details:hover, a.wpsl-directions:hover, a.wpsl-zoom-here:hover {background:#888 !important;color:#fff !important; margin-bottom: 0 !important}

li.wpsl-location-wrapper {border:1px solid #fff !important;border-bottom:1px solid #ddd !important;
transition: all 0.2s linear !important;
	-moz-transition: all 0.2s linear !important;
	-webkit-transition: all 0.2s linear !important;
	-o-transition: all 0.2s linear !important;}

li.wpsl-location-wrapper:hover {/*-webkit-box-shadow: inset 0px 0px 20px 1px rgba(0,0,0,0.2);
-moz-box-shadow: inset 0px 0px 20px 1px rgba(0,0,0,0.2);
box-shadow: inset 0px 0px 20px 1px rgba(0,0,0,0.2);*/background:#f8f8f8;}

.wpsl-info-window p, .wpsl-info-window * {font-family:'Montserrat' !important;}

.woocommerce .blockUI.blockOverlay::before {top:75% !important; background: url(../images/dotloader.svg) center center no-repeat !important ; background-size: 24px 24px !important; -webkit-animation: none !important;animation: none !important }

/* Gravity Form */
body #gforms_confirmation_message, body #gforms_confirmation_message p  {margin-bottom:10px !important; line-height: 1.25 !important}

